html, body, table {
    font-family: 'Stolzl';
    font-weight: normal;
    font-style: normal;
    padding: 0;
    margin: 0;
    background: white;
}

body .minimal {
    background: var(--background) !important;
}

.hidden {
    display: none;
}

.confirm > .title {
    color: rgb(var(--bloody-red-color)) !important;
}